漏洞信息详情

Status Board 跨站脚本漏洞

漏洞简介

Status Board是一款基于Nodejs的仪表板框架。

Status Board 1.1.81版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/jameswlane/status-board/pull/949

参考网址

来源:MISC

链接:https://github.com/jameswlane/status-board/pull/949

受影响实体

    暂无